Kann ich auf meinem homebrewed 3ds (auf 11.5) einen Cia manager installieren?

1 Antwort

Ohne einen Zweiten 3ds oder einen Hardmod, kannst du dir kein NASA oder FBI installieren, da du boot9strap benötigst.

Ok, schade

0
@heydeyxc

boot9strap wird nicht benötigt, um fbi installieren zu können. das ist nur code, welcher das ausführen von anderem code beim booten zulässt. um nicht signierte cias installieren zu können, benötigt man eine cfw. diese kann man beispielsweise mit sighax (bzw.
boot9strap) oder a9lh etc. ausführen.

außerdem kann man sighax mit einer flashcard installieren, auch mit der aktuellsten firmware. dafür benötigt man weder einen hardmod, noch einen zweiten, bereits modifizierten, 3ds.

0
@324254654

Ich habe gerade auf Google danach gesucht und bin einfach nur verwirrt.. Man bräuchte dafür einen Arm9 exploit, der anscheinend nur bis 11.3 funktioniert. Und fast alle Webseiten führen zu 3ds.guide, bei dem man ja entweder Zwei Systeme braucht oder unter die Haube muss. Könntest du mir vielleicht einen Schubs in die richtige Richtung geben?

0
@heydeyxc

Naja er hat schon recht aber die Anleitungen für die Flashcard Methode mit dem Magneten sind noch nicht veröffentlich auf 3ds Guide.

0
@heydeyxc

bis 11.3 kannst du a9lh bzw. sighax (wird zum ausführen einer cfw verwendet) ohne dsiware, flashcard, hardmod oder sonstigem installieren. du benötigst nur den unmodifizierten 3ds, eine sd-karte und einen pc, um die benötigten dateien auf die sd-karte zu kopieren.

ab 11.4 und darüber ist dies nicht mehr möglich, da nintendo die lücken geschlossen hat. ab da kommst du nur noch mit

- dsiwarehax (benötigt ein bestimmte, im eshop gekaufte dsiware und unter bestimmten umständen auch einen zweiten, bereits modifizierten, 3ds)

- hardmod (es müssen kabel an den nand des 3ds gelötet werden ...)

- ntrboothax (benötigt eine nds-mode flashcard und einen magneten)

weiter. für die letzte methode gibt es scheinbar echt noch keinen guide, also bleibt nur noch ein hardmod oder abwarten übrig.

0
@324254654

Das alles ist aber für eine cfw, oder? Und du meintest, man bräuchte, um FBI zu installieren, keine cfw. Wie soll ich mir das vorstellen? Ich habe mal gesehen, dass jemand (auf 11.3!) FBI auf seinen Homebrew Launcher bekommen hat.

Und zu dsiwarehax: Was heißt "unter bestimmten Umständen"?

(Danke schonmal für die bisherigen Antworten)

0
@heydeyxc

das habe ich nicht geschrieben. ich habe lediglich geschrieben, dass man, um fbi nutzen zu können, nicht unbedingt sighax benötigt, so wie @Kogasa das meinte.

um mit fbi cias installieren zu können, benötigt man eine cfw. diese patcht nämlich die signaturen, damit man das spiel abspielen kann. es gibt da aber eine ausnahme: "legit cias" oder wie man diese auch nennen mag.

diese kann man mit fbi auch ohne cfw (nur bis version 11.3) installieren und abspielen. legit cias sind vorinstallierte spiele, die gedumpt wurden. davon gibt es nur eine handvoll.

dsiwarehax kann man auch ohne einen zweiten 3ds "ausführen". allerdings geht das nur mit sehr wenigen titeln, die, soweit ich weiß, alle aus dem eshop entfernt wurden.

also nochmal kurz zusammengefasst:

du kannst fbi momentan nicht verwenden.

0
@324254654

Achso ok. Gibt es irgendwo eine Liste mit diesen Titeln? 

0

Was möchtest Du wissen?